<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Sneak | E-commerce</title>
    <link rel="icon" href="assets/img/logo.ico">

    <!-- Boxicons -->
    <link href='https://unpkg.com/boxicons@2.0.9/css/boxicons.min.css' rel='stylesheet'>

    <!-- CSS -->
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">

</head>
<body>
    
    <header class="container" id="header">
        <div class="brand">
            <h3 class="logo">Sneak.</h3>
        </div>

        <nav id="nav-menu" class="nav-header">
            <i id="nav-close" class='bx bx-x icon-close'></i>

            <ul id='nav' class="menu">
                <li><a class="nav-link" href="#">Masculino</a></li>
                <li><a class="nav-link" href="#">Feminino</a></li>
                <li><a class="nav-link" href="#">Novidades</a></li>
                <li><a class="nav-link" href="#">Ofertas</a></li>
                <li><a class="nav-link" href="#">Coleções</a></li>
            </ul>

            <div class="nav-search">
                <input class="camp-search" type="search" placeholder="Procurar">

                <a class="btn-bag">
                    <img class="bag-icon" src="assets/img/Bag.svg" alt="Mochila">
                </a>
            </div>
        </nav>

        <i id="open-menu" class='bx bx-menu icon-menu'></i>
    </header>

    <main>

        <!-- Home ========================================== -->
        <section id="home" class="container section home">
            <div class="home-text">
                <div class="content-title">
                    <h1 class="title title-home">Sneak.</h1>
                    <h1 class="title title-home">Ultra Light</h1>
                </div>
                <p>Os tênis SNEAK foram criados especificamente para treinos de circuito, seja para aulas fitness em casa ou para sua própria rotina de treinos.</p>

                <button class="add-to-cart">
                    Adicionar ao carrinho 
                    <img class="plus-icon" src="assets/img/Plus.svg" alt="Adicionar; Mais"> 
                </button>
            </div>

            <div class="home-img">
                <div class="homeBg-img"></div>

                <img src="assets/img/home-sneakers.png" alt="Tênis Sneak">
            </div>
        </section>

        <!-- Highlight card ===================================== -->
        <section id="card" class="container section content-card">
            <div class="highlight-card">
                <h2 class="title-card">Corrida - masculina</h2>

                <div class="selected-colors">
                    <div class="circle first"></div>
                    <div class="circle second"></div>
                    <div class="circle third"></div>
                    <div class="circle last"></div>
                </div>

                <img class="card-img" src="assets/img/sneakers-run-man.png" alt="">

                <span>Branco</span>

                <button class="add-to-cart">
                    Adicionar ao carrinho 
                </button>
            </div>
        </section>

        <!-- About ========================================= -->
        <section id="about" class="container section">

            <!-- Lightness and agility -->
            <article class="about-grid article1" id="about">
                <div>
                    <div class="content-about-text">
                        <h1 class="title title-about">Leveza e agilidade</h1>
                        <p class="text-about">A construção ligeira de espuma e malha do SNEAK proporcionam conforto e agilidade durante o exercício. Um “burpee break” na parte frontal do pé torna-o extremamente flexível para fazer prancha ou Mountain Climber.</p>    
                    </div>
                </div>

                <div class="about-img">
                    <img class="img-about" src="assets/img/Leveza e agilidade.png" alt="Leveza e agilidade">
                </div>
            </article>

            <!-- Immediate dampin -->
            <article class="about-grid article2">
                <div class="about-img">
                    <img class="img-about" src="assets/img/1.png" alt="">
                    <img class="img-about" src="assets/img/2.png" alt="">
                </div>

                <div>
                    <div class="content-about-text">
                        <h1 class="title title-about">Amortecimento imediato</h1>
                        <p class="text-about">A espuma grossa sob o pé absorve o impacto e retorna a energia ao correr com os joelhos altos e ao saltar. O suporte de arco da parte média do pé garante conforto durante todo o treino.</p>
                    </div>    
                </div>
            </article>

            <!-- Feeling of stabilization -->
            <article class="about-grid article3">
                <div>
                    <div class="content-about-text">
                        <h1 class="title title-about">Sensação de estabilização</h1>
                        <p class="text-about">O outrigger - a proteção lateral - dá estabilidade ao pé ao fazer movimentos laterais, como por exemplo, o Skater Squat. </p>    
                    </div>
                </div>

                <div class="about-img">
                    <img class="img-about" src="assets/img/Sensação de estabilização.png" alt="Sensação de estabilização">
                </div>

            </article>

        </section>

        <!-- motivational content ========================================= -->
        <section class="banner-motivational">
            <div class="content-banner">
                <div>
                    <img src="assets/img/arrow.svg" alt="Seta inclinada">
                    <h1 class="title-banner">Corra</h1>    
                </div>

                <h1 class="title-banner">como se o mundo</h1>
                <h1 class="title-banner">dependesse de você</h1>
            </div>
        </section>

        <!-- Contact ========================================= -->
        <section id="contact" class="container contact">
            <article class="content-contact">
                <img src="assets/img/map.png" alt="mapa">

                <form action="">
                    <legend class="title-form">Entre em contato</legend>

                    <input class="data data-input" type="text" placeholder="Nome" required>
                    <input class="data data-input" type="email" placeholder="E-mail" required>

                    <textarea class="data data-textarea" name="" id="" cols="30" rows="10" placeholder="Comentários"></textarea>

                    <div class="checkbox">
                        <input type="checkbox" disabled>
                        <span>Concordo com a política de privacidade</span>
                    </div>

                    <button class="add-to-cart btn-send">Enviar</button>
                </form>
            </article>
        </section>        

    </main>

    <!-- Footer ========================================= -->
    <footer class="container">
        <article class="footer">
            <div class="brand">
                <h3 class="logo">Sneak.</h3>
            </div>
            
            <div class="content-links">
                <h3 class="title-links">Sobre snaek</h3>

                <ul class="list-footer">
                    <li><a href="#" target="_blanck">Novidades</a></li>
                    <li><a href="#" target="_blanck">Carreira</a></li>
                    <li><a href="#" target="_blanck">Para investidores</a></li>
                    <li><a href="#" target="_blanck">Cuidado com o meio ambiente</a></li>
                </ul>    
            </div>

            <div class="content-links">
                <h3 class="title-links">Sobre snaek</h3>

                <ul class="list-footer">
                    <li><a href="#" target="_blanck">Status do pedido</a></li>
                    <li><a href="#" target="_blanck">Entregas e frete</a></li>
                    <li><a href="#" target="_blanck">Trocas e devoluções</a></li>
                    <li><a href="#" target="_blanck">Opções de pagamento</a></li>
                </ul>    
            </div>

            <div class="content-links">
                <h3 class="title-links">Redes sociais</h3>

                <div class="content-icons">
                    <i class='bx bxl-instagram footer-icons'></i>
                    <i class='bx bxl-twitter footer-icons' ></i>
                    <i class='bx bxl-facebook footer-icons' ></i>
                </div>
            </div>
        </article>

        <div class="copyright">
            <span class="copyright-first">Designed by <strong class="copyright-second">mentorama</strong> </span>
        </div>

    </footer>

    <!-- Button back to top -->
    <a href="#home" class="back-to-top"><i class='bx bx-up-arrow-alt icon-top'></i></a>

    <!-- ScrollRevealJS -->
    <script src="https://unpkg.com/scrollreveal"></script>

    <!-- Scripts -->
    <script src="assets/js/openMenu.js"></script>

</body>
</html>